<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Monitor</title>
    <link rel="stylesheet" type="text/css" href="style.css">
    <script type="module" src="main.js"></script>
</head>
<body>
    <form>
        <label for="url">url:</label>
        <input type="url" name="url" id="url" value="ws://localhost:50001" /><br />
        <button type="button" id="connect_button">Connect To Client</button>
    </form>
    <div id="messages"></div>
    <table id="timer_table">
        <tr>
            <th>Type</th>
            <th>Time</th>
            <th>dt</th>
        </tr>
    </table>
</body>
</html>
